## golang-github-okzk-sdnotify 0.0~git20160804.ed8ca10

=== debian/changelog ===
golang-github-okzk-sdnotify (0.0~git20160804.ed8ca10-1) unstable; urgency=medium

  * Initial release (Closes: #893818)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 22 Mar 2018 20:33:23 +0100
