=== debian/control ===
Source: golang-github-okzk-sdnotify
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/okzk/sdnotify
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-okzk-sdnotify.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-okzk-sdnotify.git
XS-Go-Import-Path: github.com/okzk/sdnotify
Testsuite: autopkgtest-pkg-go

Package: golang-github-okzk-sdnotify-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: systemd's service notification protocol (sd_notify)
 Go implementation of systemd's service notification protocol (sd_notify)
