## golang-github-okzk-sdnotify 0.0~git20180710.d9becc3

=== debian/changelog ===
golang-github-okzk-sdnotify (0.0~git20180710.d9becc3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-okzk-sdnotify-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 10:14:29 +0000

golang-github-okzk-sdnotify (0.0~git20180710.d9becc3-3) unstable; urgency=medium

  * Reenable Testsuite again and add versioned Breaks: for rclone

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 16 Dec 2018 15:43:13 +0100

golang-github-okzk-sdnotify (0.0~git20180710.d9becc3-2) unstable; urgency=medium

  * Disable bogus Testsuite autopkgtest-pkg-go

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 13 Dec 2018 22:43:17 +0100

golang-github-okzk-sdnotify (0.0~git20180710.d9becc3-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.0~git20180710.d9becc3
  * Update team name
  * Update to Standards-Version 4.2.1

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 05 Dec 2018 21:11:45 +0100
